@charset "utf-8";

container, article, header, footer, nav {
	display:block;
	}
	
html,body,div,h1,h2,h3,ul,p,li {
padding:0;
margin:0;
}



body {
	margin: 0 auto;
	padding: 0 25px 25px;
	width: 900px;
  background-color: #F0E8D5;

	
}

p {
	font: Verdana;
	font-size: 14px;
	color: #000000;
}

h1 {font:verdana;
color:#fff;
font-size:2em;
font-weight:bold;

}

h2 {font:verdana
;
	font-size:1.5em;
	color:#000;
}

h3 {font:verdana;
	font-size:1em;
	}
	
a { font:Verdana;
	color:F0E8D5;
	text-decoration:none;
}

a:link {font: Verdana;
color:#fff;
text-decoration:none;
}

/* mouse over link */
a:hover {
    color: hotpink;
}

a:hover {font: Arial;
color: #81FDAA;

}

/* selected link */
a:active {
    color: blue;
}

body,td,th {
	color: #000000;
	font-family: Verdana;
}
header {background-color:#157A82;
color:#FFF;
text-wrap:normal;

}


banner {
  
  background-color: #FFFFFF;
}

section {
  
  background-color: #b1bd35;
  display: block;
}

section clearfix {
background-color:#b1bd35;

}

nav {background-color:#19B6B1;
width: 890px;
padding-top: 10px;
padding-bottom: 10px;
  padding-left: 9px;


	}


textarea {
  
  width: 500px;
  height: 200px;
  
}



article {
	float:left;
	width:71%;
	height:auto;
	padding: 9px;
	background-color: #b1bd35;
	}
	
aside {float: right;
width: 25%;
padding: 9px;
background-color: #f36924; 
}	

footer {background-color:#f9a31b;
padding-left: 9px;
}


.white {
	color: #FFFFFF;
	font-size: xx-large;
	font-weight: bold;
}

.clearfix:after {content:"";
display:block;
clear:both;
}
 
.element1 {background-color:#157A82;
width: 175px;
float:left;
padding: 10px 10px 10px 10px;
margin-right:1.1em;
margin-left:7px;
text-align:center;
color:#fff;	
	}
	
.element2 {background-color:#f9a31b;
width: 175px;
float:left;
padding: 10px 10px 10px 10px;
margin-right:1.1em;
text-align:center;
color:#fff;
	
	}
	
.element3 {background-color:#19B6B1;
width: 175px;
float:left;
padding: 10px 10px 10px 10px;
text-align:center;
color:#fff;
	
	}		
